body{
    padding: 0vw 6vw;
    margin: 0;
    overflow-x: hidden;
}







.divMenuBull{
    position: relative;
    top: -1vw;
    /* background-color: rgb(4, 138, 155); */

    box-shadow: 0.1vw 0.1vw 0.5vw rgb(4, 138, 155), -0.1vw -0.1vw 0.5vw rgb(17, 110, 55);

    background: linear-gradient( 180deg,rgb(4, 138, 155), rgb(17, 110, 55)
  );


}







/**************MenuBar*********************/

.menuBar{
    position: absolute;
    top:0.5vw;
    left: 40vw;
}



.menuBar ul {
    display: flex;
    /* border: 2PX solid red; */
    padding-right: 1vw;

}

.menuBar ul li{
    margin-right: 4vw;
    list-style: none;
}


.menuBar ul li a{
    text-decoration: none;
    color: white;
    transition: all 0.4s ease-in-out;
}

.menuBar ul li a:hover{
    color: rgb(17, 209, 17);
    padding-bottom: 1vw;
    border-bottom: 2px solid rgb(17, 209, 17);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}


/**************lienSociaux*********************/

.lien-sociaux{
    position: absolute;
    bottom: 0vw;
    left: 1.5vw;
    /* border: 2px solid pink; */

}


.lien-sociaux ul{
    display: flex;
    list-style: none;
    position: relative;
    left: -2vw;
}


.lien-sociaux ul li{
    margin-right: 1vw;
    transition: all 0.4s ease-in-out;
}


.lien-sociaux ul li:hover{
    scale: 1.3;
}

.lien-sociaux ul li a img{
    height: 3vw;
    width: 3vw;
}



/**************Text MenuBar*********************/

.divMenuBull h2{
    position: relative;
    left: 1vw;
    top: 1vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    border-bottom: 4px solid white;
    width: 16vw;
    padding-bottom: 0.4vw;

}


.spOne{
    color: rgb(17, 209, 17);
}

.spTwo{
    color: rgb(255, 255, 255);
}




.divMenuBull h1{
    position: relative;
    left: 14vw;
    margin-top: 8vw;
    font-size: 4.5vw;
    width: 60vw;
    text-align: center;
    line-height: 4vw;
    color: white;
    margin-bottom: 16vw;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}



.divMenuBull >p{
    position: relative;
    width: 50vw;
    left: 24vw;
    top: -14vw;
    color: white;
}



/**************Slide MenuBull*********************/

.slideOne{
    position: relative;
    /* border: 1px solid red; */
    display: ;
    left: 35vw;
    width: 25%;
    overflow: hidden;
}

.slideOne ul{
    display: flex;
    padding: 0;
    margin: 0;
    width: 200%;
    /* border: 2px solid blue; */
}

.slideOne ul li{
    position: relative;
    width: 100%;
    list-style: none;
    /* border: 1px solid black; */
}


.slideOne ul li img{
    height: 10vw;
    width: 10vw;
}

.slideOne ul li p{
    position: absolute;
    top: 2vw;
    left: 12vw;
    color: rgb(221, 214, 214);
    font-size: 1.1vw;
    font-weight: 700;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



/**************BullSlide*********************/

.bullSLide{
    position: relative;
    /* border: 1px solid black; */
    padding: 0;
    margin: 0;
    height: 39vw;
    top: -2vw;
    z-index: 300;


}



/**************ProjetYde06*********************/



.projetYde06{
    position: relative;
    width: 60%;
    height: 35vw;
    /* border: 1px solid pink; */
    z-index: 20;
    transition: all 0.5s ease-in-out;



}


.projetYde06.visibleprojetYde06{
  animation: animeprod 0.7s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes animeprod {
    from{
      top: 50vw;
    }
    to{
      top: 0vw;
  
    }
  }


.projetYde06:hover{
    scale: 1.02;
}


.projetYde06 h2{
    position: relative;
    left: 1vw;
    top: 1.4vw;
    font-size: 1vw;
    color: rgb(138, 135, 135);
    letter-spacing: 0.07vw;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.projetYde06 .imagesYdeSix{
    position: absolute;
    top: 3vw;
    left: 0vw;
    width: 100%;
    height: 100%;
    z-index: 10;
    filter: brightness(80%);
    border-radius: 20px;
    transition: all 0.3s ease-in-out;


    
}

.projetYde06 .imagesYdeSix.imgP {
    display: block;
    transition: all 2s ease-in-out;
    animation: lislide 1s ease-in-out;
  }
  
  @keyframes lislide {
    0% {
      opacity: 0;
    }
  
    100% {
      opacity: 1;
    }
  }

.projetYde06:hover .imagesYdeSix{
    display: block;
    filter: brightness(20%);
    transition: all 0.3s ease-in-out;

}


.projetYde06 p{
    position: relative;
    z-index: 20;
    color: white;
    top: 10vw;
    width: 38vw;
    text-align: center;
    left: 9vw;
    font-weight: 700;
    font-size: 1.7vw;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;    display: none;
    transition: all 0.3s ease-in-out;


}


.projetYde06:hover p{
    display: block;
    transition: all 0.3s ease-in-out;
    

}

.projetYde06:hover button{
    display: block;
    transition: all 0.3s ease-in-out;

}



.projetYde06 button{
    position: relative;
    z-index: 20;
    top: 13vw;
    left: 20vw;
    background-color: rgb(4, 138, 155) ;
    border: none;
    font-size: 1vw;
    padding: 0.3vw 2vw;
    letter-spacing: 0.07vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    transition: all 0.3s ease-in-out;
    display: none;

}


.projetYde06 button:hover{
    background-color: white;
    scale: 1.1;
    border-radius: 30px;
}



.projetYde06 button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;

}


.projetYde06 button a:hover{
    color: rgb(2, 2, 2);
}



/**************Work Postule*********************/



.work{
    position: absolute;
    width: 39%;
    height: 18vw;
    /* border: 1px solid pink; */
    z-index: 20;
    opacity: 0;
    left: 53vw;
    top: 0vw;
    transition: all 0.5s ease-in-out;


}





.work.visiblework{
  animation: animeWork 1.2s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes animeWork {
    from{
      top: 50vw;
    }
    to{
     top: 0;
  
    }
  }



.work:hover{
    scale: 1.03;
}


.work h2{
    position: relative;
    left: 1vw;
    top: 0.4vw;
    font-size: 1vw;
    color: rgb(138, 135, 135);
    letter-spacing: 0.07vw;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

}

.work .imagesWork{
    position: absolute;
    top: 3vw;
    left: 0vw;
    width: 100%;
    height: 100%;
    z-index: 10;
    filter: brightness(80%);
    border-radius: 20px;
    transition: all 0.5s ease-in-out;


    
}


.work:hover .imagesWork{
    filter: brightness(20%);
}


.work p{
    position: relative;
    z-index: 20;
    color: white;
    top: 2vw;
    width: 28vw;
    text-align: center;
    left: 3vw;
    font-weight: 700;
    font-size: 1.2vw;
    letter-spacing: 0.07vw;
    display: none;
    transition: all 0.5s ease-in-out;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.work:hover p {
    display: block;
}


.work button{
    position: relative;
    z-index: 20;
    top: 3vw;
    left: 10vw;
    background-color: rgb(4, 138, 155) ;
    color: white;
    border: none;
    font-size: 1vw;
    letter-spacing: 0.07vw;
    padding: 0.3vw 2vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    display: none;
    transition: all 0.5s ease-in-out;

}


.work:hover button{
    display: block;
}

.work button:hover{
    background-color: white;
    border-radius: 30px;
    scale: 1.1;
    transition: all 0.3s ease-in-out;

}



.work button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;
}

.work button a:hover{
    color: black;
}


/**************FormationnSLide*********************/



.formationSlide{
    position: absolute;
    width: 39%;
    height: 18vw;
    /* border: 1px solid pink; */
    z-index: 20;
    left: 53vw;
    top: 20vw;
    overflow: hidden;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    transition: all 0.5s ease-in-out;


}





.formationSlide.visibleformationSlide{
  animation: animeForma 1.6s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes animeForma {
    from{
      left: 150vw;
    }
    to{
      left: 35.5;
  
    }
  }


.formationSlide:hover{
    scale: 1.03;
}


.formationSlide h2{
    position: relative;
    left: 1vw;
    top: 0.8vw;
    font-size: 1vw;
    letter-spacing: 0.07vw;
    color: rgb(138, 135, 135);
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.formationSlide .imagesFormation{
    position: absolute;
    top: 3vw;
    left: 0vw;
    width: 100%;
    height: 130%;
    z-index: 10;
    filter: brightness(80%);
    border-radius: 20px;
    transition: all 0.5s ease-in-out;

    
}

.formationSlide:hover .imagesFormation{
    filter: brightness(20%);
}


.formationSlide p{
    position: relative;
    z-index: 20;
    color: white;
    top: 2vw;
    width: 28vw;
    text-align: center;
    left: 3vw;
    font-weight: 700;
    font-size: 1.2vw;
    letter-spacing: 0.07vw;
    transition: all 0.5s ease-in-out;
    display: none;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.formationSlide:hover p{
    display: block;
}


.formationSlide button{
    position: relative;
    z-index: 20;
    top: 3vw;
    left: 10vw;
    background-color: rgb(4, 138, 155) ;
    border: none;
    font-size: 1vw;
    padding: 0.3vw 2vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    letter-spacing: 0.07vw;
    transition: all 0.5s ease-in-out;
    display: none;

}


.formationSlide button:hover{
    background-color: white;
    border-radius: 30px;
    scale: 1.1;

}

.formationSlide:hover button{
    display: block;
}


.formationSlide button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;

}

.formationSlide button a:hover{
    color: black;

}




/**************SLide on SenWiseTool*********************/

.bullSLide2{
    position: relative;
    top: -4vw;
    opacity: 0;
    /* border: 1px solid rgb(83, 82, 82); */
    background-color: rgb(223, 221, 221);

            box-shadow: 0.1vw 0.1vw 1vw rgb(187, 185, 185), -0.1vw -0.1vw 1vw rgb(185, 182, 182);

}




.bullSLide2.visiblebullSLide2{
animation: animeBullSlide2 1.3s ease-in-out;
transition: all 1s ease-in-out;
opacity: 1;
}


@keyframes animeBullSlide2 {
  from{
    /* left: 150vw; */
    top: 50vw;
  }
  to{
    left: 0;
    top: -2vw;

  }
}


.pic1Slide2{
    height: 30vw;
    width: 45vw;
    position: absolute;
    left: 35vw;
    top: 10vw;
    z-index: 10;
}


.pic2Slide2{
    height: 25vw;
    width: 35vw;
    position: absolute;
    left: 50vw;
    top: 33vw;
    z-index: 20;
    border: 2px solid white;
}



.lookSen{
    position: absolute;
    width: 100%;
    height: 10%;
    filter: brightness(50%);
}

.backPic{
    position: absolute;
    top: 17vw;
    left: 25vw;
    transform: rotate(90deg);
    height: 50vw;
    width: 70vw;
    
}



.bullSLide2 h1{
    position: relative;
    font-size: 4vw;
    left: 3vw;
    top: 20vw;
    margin-bottom: 25vw;
    font-family: garamond;
    font-weight: 700;
    color: rgb(4, 138, 155);
    letter-spacing: 0.07vw;

}


.h2-sen{
    position: relative;
    color: rgb(4, 138, 155);
    left: 3vw;
    top: 2vw;
    margin-bottom: 6vw;
    letter-spacing: 0.07vw;

}

.sp-sen{
    color: orange;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



.bullSLide2 p{
    width: 30vw;
    position: relative;
    font-size: 1.4vw;
    font-family: garamond;
    left: 3vw;
    line-height: 2vw;
    word-spacing: 0.3vw;
    letter-spacing: 0.07vw;
}

.ppp{
    margin-bottom: 24vw;
}


.bullSLide2 button{
    position: relative;
    top:-18vw ;
    left: 8vw;
    font-size: 1.5vw;
    font-weight: 200;
    background-color: orange;
    border: none;
    color: white;
    padding: 0.3vw 1vw;
    transition: all 0.5s ease-in-out;
        box-shadow: 0.1vw 0.1vw 1vw orange, -0.1vw -0.1vw 1vw orange;
    font-family: garamond;

}

.bullSLide2 button a{
    text-decoration: none;
    color: white;
}



.bullSLide2 button:hover{
    color: white;
    background-color:rgb(4, 138, 155) ;
    scale: 1.1;
    transform: rotate(-2deg);
    font-weight: 700;

            box-shadow: 0.1vw 0.1vw 1vw rgb(4, 138, 155), -0.1vw -0.1vw 1vw rgb(4, 138, 155);

}



/**************Bull Reseaux*********************/

.bullResaux{
    position: relative;
    top: -4vw;
    height: 12vw;
    margin-bottom: 1vw;
    /* border: 1px solid black; */
    background-color: rgb(4, 138, 155) ;

            box-shadow: 0.1vw 0.1vw 0.6vw rgb(4, 138, 155), -0.1vw -0.1vw 0.6vw rgb(4, 138, 155);
    font-family: garamond;
}


.bullResaux p{
    font-size: 1.9vw;
    color: white;
    position: relative;
    left: 28vw;
    top: 1vw;
}


.bullResaux ul{
    display: flex;
    position: relative;
    left: 30vw;
    top: 2vw;
    margin-bottom: 4vw;
    transition: all 0.4s ease-in-out;

}


.bullResaux ul li{
    list-style: none;
    margin-right: 3vw;
    transition: all 0.3s ease-in-out;

}

.bullResaux ul li:hover{
    scale: 1.3;
}





.bullResaux ul li a img{
    height: 2.3vw;
    width: 2.3vw;
}


/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/
/**************************************************************************************************/

@media screen and (max-width: 720px) {

    body{
        padding: 0vw;
        margin: 0;
        overflow-x: hidden;
    }


    .divMenuBull{
        position: relative;
        top: -4vw;
        width: 100%;
        background-color: rgb(4, 138, 155);
        box-shadow: 0.1vw 0.1vw 0.6vw rgb(158, 155, 155), -0.1vw -0.1vw 0.6vw rgb(158, 158, 158);
    
    }



    /**************MenuBar*********************/

.menuBar{
    position: absolute;
    top:1.3vw;
    left: 27vw;
}




.menuBar ul li a{
    text-decoration: none;
    color: white;
    font-size: 3.2vw;
    transition: all 0.4s ease-in-out;
}



/**************lienSociaux*********************/
.lien-sociaux{
    position: absolute;
    top: 50vw;
    left: 0vw;
    /* border: 2px solid pink; */

}


.lien-sociaux ul{
    display: block;
    list-style: none;
    position: relative;
    left: -2vw;
}

.lien-sociaux ul li{
    margin-bottom: 2vw;
    transition: all 0.4s ease-in-out;
}



.lien-sociaux ul li a img{
    height: 6vw;
    width: 6vw;
}



/**************Text MenuBar*********************/




.divMenuBull h1{
    position: relative;
    left: 11vw;
    margin-top: 30vw;
    margin-bottom: 50vw;
    font-size: 8vw;
    width: 80vw;
    text-align: center;
    line-height: 8vw;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}



.divMenuBull >p{
    position: relative;
    width: 50vw;
    left: 27vw;
    top: -47vw;
    color: white;
}





/**************Slide MenuBull*********************/

.slideOne{
    position: relative;
    /* border: 1px solid red; */
    display: ;
    left: 35vw;
    width: 25%;
    overflow: hidden;
    display: none;
}




/**************BullSlide*********************/

.bullSLide{
    position: relative;
    /* border: 1px solid black; */
    padding: 0;
    margin: 0;
    height: 220vw;
    top: 0vw ;
}






/**************ProjetYde06*********************/



.projetYde06{
    position: relative;
    width: 100%;
    height: 55vw;
    /* border: 1px solid pink; */
    z-index: 20;
    top: -2vw;
    transition: all 0.5s ease-in-out;



}



.projetYde06.visibleprojetYde06{
  animation: animeProjet 3s ease-in-out;
  transition: all 1s ease-in-out;
  opacity: 1;
  }
  
  
  @keyframes animeProjet {
    from{
        top: 150vw;
    }
    to{
      top: -2vw;
  
    }
  }


.projetYde06:hover{
    scale: 1.02;
}


.projetYde06 h2{
    position: relative;
    left: 1vw;
    top: -2vw;
    font-size: 3.2vw;
    color: rgb(138, 135, 135);
    letter-spacing: 0.07vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.projetYde06 .imagesYdeSix{
    position: absolute;
    top: 3vw;
    left: 0vw;
    width: 100%;
    height: 100%;
    z-index: 10;
    filter: brightness(40%);
    border-radius: 20px;
    transition: all 0.3s ease-in-out;


    
}


.projetYde06:hover .imagesYdeSix{
    display: block;
    filter: brightness(20%);
    transition: all 0.3s ease-in-out;

}


.projetYde06 p{
    position: relative;
    z-index: 20;
    color: white;
    top: 10vw;
    width: 78vw;
    text-align: center;
    left: 9vw;
    font-weight: 700;
    font-size: 3.2vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    display: block;
    transition: all 0.3s ease-in-out;


}


.projetYde06:hover p{
    display: block;
    transition: all 0.3s ease-in-out;
    

}

.projetYde06:hover button{
    display: block;
    transition: all 0.3s ease-in-out;

}



.projetYde06 button{
    position: relative;
    z-index: 20;
    top: 13vw;
    left: 34vw;
    background-color: rgb(4, 138, 155) ;
    border: none;
    font-size: 3.3vw;
    padding: 0.3vw 2vw;
    letter-spacing: 0.07vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    transition: all 0.3s ease-in-out;
    display: block;

}


.projetYde06 button:hover{
    background-color: white;
    scale: 1.1;
    border-radius: 30px;
}



.projetYde06 button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;

}


.projetYde06 button a:hover{
    color: rgb(2, 2, 2);
}




/**************Work Postule*********************/



.work{
    position: relative;
    width: 100%;
    height: 58vw;
    /* border: 1px solid pink; */
    z-index: 20;
    left: 0vw;
    top: 3vw;
    transition: all 0.5s ease-in-out;


}


.work:hover{
    scale: 1.03;
}


.work h2{
    position: relative;
    left: 1vw;
    top: -2vw;
    font-size: 3.2vw;
    color: rgb(138, 135, 135);
    letter-spacing: 0.07vw;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;


}

.work .imagesWork{
    position: absolute;
    top: 3vw;
    left: 0vw;
    width: 100%;
    height: 100%;
    z-index: 10;
    filter: brightness(40%);
    border-radius: 20px;
    transition: all 0.5s ease-in-out;


    
}


.work:hover .imagesWork{
    filter: brightness(20%);
}


.work p{
    position: relative;
    z-index: 20;
    color: white;
    top: 12vw;
    width: 88vw;
    text-align: center;
    left: 7vw;
    font-weight: 700;
    font-size: 3.2vw;
    letter-spacing: 0.07vw;
    display: block;
    transition: all 0.5s ease-in-out;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.work:hover p {
    display: block;
}


.work button{
    position: relative;
    z-index: 20;
    top: 15vw;
    left: 30vw;
    background-color: rgb(4, 138, 155) ;
    color: white;
    border: none;
    font-size: 3.2vw;
    letter-spacing: 0.07vw;
    padding: 0.3vw 2vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    display: block;
    transition: all 0.5s ease-in-out;

}


.work:hover button{
    display: block;
}

.work button:hover{
    background-color: white;
    border-radius: 30px;
    scale: 1.1;
    transition: all 0.3s ease-in-out;

}



.work button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;
}

.work button a:hover{
    color: black;
}




/**************FormationnSLide*********************/



.formationSlide{
    position: relative;
    width: 100%;
    height: 55vw;
    /* border: 1px solid pink; */
    z-index: 20;
    left: 0vw;
    top: 9vw;
    overflow: hidden;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    transition: all 0.5s ease-in-out;


}

.formationSlide:hover{
    scale: 1.03;
}


.formationSlide h2{
    position: relative;
    left: 1vw;
    top: -2vw;
    font-size: 3.2vw;
    letter-spacing: 0.07vw;
    color: rgb(138, 135, 135);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}

.formationSlide .imagesFormation{
    position: absolute;
    top: 6vw;
    left: 0vw;
    width: 100%;
    height: 130%;
    z-index: 10;
    filter: brightness(40%);
    border-radius: 20px;
    transition: all 0.5s ease-in-out;

    
}

.formationSlide:hover .imagesFormation{
    filter: brightness(20%);
}


.formationSlide p{
    position: relative;
    z-index: 20;
    color: white;
    top: 12vw;
    width: 70vw;
    text-align: center;
    left: 15vw;
    font-weight: 700;
    font-size: 3.2vw;
    letter-spacing: 0.07vw;
    transition: all 0.5s ease-in-out;
    display: block;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.formationSlide:hover p{
    display: block;
}


.formationSlide button{
    position: relative;
    z-index: 20;
    top: 15vw;
    left: 35vw;
    background-color: rgb(4, 138, 155) ;
    border: none;
    font-size: 3.3vw;
    padding: 0.3vw 2vw;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: 800;
    letter-spacing: 0.07vw;
    transition: all 0.5s ease-in-out;
    display: block;

}


.formationSlide button:hover{
    background-color: white;
    border-radius: 30px;
    scale: 1.1;

}

.formationSlide:hover button{
    display: block;
}


.formationSlide button a{
    text-decoration: none;
    color: white;
    transition: all 0.3s ease-in-out;

}

.formationSlide button a:hover{
    color: black;

}






/**************SLide on SenWiseTool*********************/

.bullSLide2{
    top: -30vw;
    position: relative;
    border: 1px solid rgb(83, 82, 82);
    background-color: rgb(223, 221, 221);
}



.bullSLide2.visiblebullSLide2{
animation: animeBullSlide2Mobile 1.3s ease-in-out;
transition: all 1s ease-in-out;
opacity: 1;
}


@keyframes animeBullSlide2Mobile {
  from{
    /* left: 150vw; */
    top: 50vw;
  }
  to{
    left: 0;
    top: -30vw;

  }
}

.pic1Slide2{
    height: 35vw;
    width: 65vw;
    position: absolute;
    left: 15vw;
    top: 10vw;
    z-index: 10;
    display: ;
}


.pic2Slide2{
    height: 35vw;
    width: 48vw;
    position: absolute;
    left: 50vw;
    top: 33vw;
    z-index: 20;
    border: 2px solid white;
    display: ;
}


.backPic{
    position: absolute;
    top: 17vw;
    left: 25vw;
    transform: rotate(90deg);
    height: 50vw;
    width: 70vw;
    display: ;
    
}



.bullSLide2 h1{
    position: relative;
    font-size: 7.3vw;
    left: 3vw;
    top: 20vw;
    margin-top: 55vw;
    font-family: garamond;
    font-weight: 700;
    color: rgb(4, 138, 155);
    letter-spacing: 0.07vw;

}


.h2-sen{
    position: relative;
    color: rgb(4, 138, 155);
    left: 8vw;
    top: 2vw;
    font-size: 4vw;
    margin-bottom: 10vw;
    letter-spacing: 0.07vw;

}

.sp-sen{
    color: orange;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



.bullSLide2 p{
    width: 90vw;
    position: relative;
    font-size: 3.2vw;
    font-family: garamond;
    left: 8vw;
    line-height: 4vw;
    word-spacing: 0.3vw;
    letter-spacing: 0.07vw;

}

.ppp{
    margin-bottom: 54vw;
}


.bullSLide2 button{
    position: relative;
    top:-35vw ;
    left: 15vw;
    font-size: 3.3vw;
    font-weight: 200;
    background-color: orange;
    border: none;
    color: white;
    padding: 0.3vw 1vw;
    transition: all 0.5s ease-in-out;

}

.bullSLide2 button a{
    text-decoration: none;
    color: white;
}



.bullSLide2 button:hover{
    color: white;
    background-color:rgb(4, 138, 155) ;
    scale: 1.1;
    transform: rotate(-2deg);
    font-weight: 700;
}



/**************Bull Reseaux*********************/

.bullResaux{
    position: relative;
    top: -28vw;
    height: 40vw;
    border: 1px solid black;
    background-color: rgb(4, 138, 155) ;
}


.bullResaux p{
    font-size: 5vw;
    color: white;
    position: relative;
    left: 16vw;
    top: 1vw;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}



.bullResaux ul{
    display: flex;
    position: relative;
    left: 30vw;
    top: 2vw;
    margin-bottom: 4vw;
    transition: all 0.4s ease-in-out;

}


.bullResaux ul li{
    list-style: none;
    margin-right: 3vw;
    margin-bottom: 2vw;
    transition: all 0.3s ease-in-out;

}

.bullResaux ul li:hover{
    scale: 1.3;
}





.bullResaux ul li a img{
    height: 6vw;
    width: 6vw;
}













}








